/* crafted by Panagiotis Tigas */

* {margin:0; padding:0;}

body {    
    font-family: Arial, Helvetica, sans-serif;    
    font-size: 62.5%; /* that should be 10px */
    color: #444;
    text-align:center;
    padding-bottom: 40px;
    text-align: left;
}

ul {
    list-style:disc;
}

a {
    background:0 0;
    color:#2980b9;
    font-size:100%;
    text-decoration:none;
}

a:hover {
    background:0 0;
    color:#41B7D8;
    font-size:100%;
    text-decoration:none;    
}

.content p {
    
}

.content .big-text {
    font-weight:normal; 
    padding-bottom:10px; 
    font-size:2.5em; 
    line-height:150%; 
    color:#222;
}

.content .small-text {
    font-weight:normal; 
    font-size:1.8em; 
    margin-top:20px; 
    line-height:150%;
}

.content p
{
    padding-bottom:1.4em;
    font-size:1.4em;
    line-height:150%;  
}

/* tame the lists */
.content ul {
    list-style: disc;    
    font-size: inherit;
}

.content ul li {
    padding:0.25em 0;
}

.content ul a {
    font-size:inherit;   
}

/* Custom container */
.container-narrow {
    margin: 0 auto;
    max-width: 700px;
}
.container-narrow > hr {
    margin: 30px 0;
}

/* Main marketing message and sign up button */
.jumbotron {        
    text-align: center;
}
.jumbotron h1 {
    font-size: 72px;
    line-height: 1;
}
.jumbotron .btn {
    font-size: 21px;
    padding: 14px 24px;
}

/* Supporting marketing content */
.marketing {
    margin: 60px 0;
}
.marketing p + h4 {
    margin-top: 28px;
}

#social_networks ul li {
    padding-left:15px;
}

.more {
  -webkit-transition:background-color 0.2s linear;
  background:#E6AF61;
  border-bottom-left-radius:2px;
  border-bottom-right-radius:2px;
  border-top-left-radius:2px;
  border-top-right-radius:2px;
  color:#FFFFFF;
  font-size:0.85em;
  font-weight:800;
  height:30px;
  letter-spacing:0.15em;
  line-height:30px;
  margin:30px auto 0;
  text-align:center;
  text-transform:uppercase;
  transition:background-color 0.2s linear;
  width:80px;
  color:#fff;
}

#header {
    height:35em;
    width:65em;
    background: url('../header_black.png') center no-repeat;    
    padding-bottom:8em;
    border:none;
}

.top-menu {
    list-style:none;
    width:89%; 
    margin: 0 auto;
    font-size:1.7em;
    font-weight: 600;
    text-transform: uppercase;
}

.top-menu li {
    float:left;
    height: 3em;
    border-radius: 0;
    padding-left:2em;    
}

.top-menu li:nth-child(1) {
    padding-left:0;
    margin-left:0;
}

.top-menu li a {   
    text-decoration:none;
    border:none;
    display:block;    
}

.top-menu li a:hover {
    background:none;
    color:#e74c3c; /*#FF00A3;*/ 
    border-radius: 0;
    
}

.top-menu .active a {
    color:#e74c3c;
    /*
    border:.2em solid #e67e22;
    padding:.2em;
    position: relative;
    top:-.3em;
    left:-.4em;
    */
}

@media screen and (min-width: 590px) {  
    .top-menu {        
        margin-top:0.7em;        
    }
}

p {
    margin: 0 0 10px 0;
    line-height:18px;
}


h2,h3{font-weight:bold}

.top-menu a, #social_networks a {
    background:transparent;
    text-decoration:none;
    text-decoration: none;    
    color: #333;    
}

h1 {
    position: relative;
    margin-top: 20px;
}
.hr {
    font-family: 'Gafata', sans-serif;
    margin-top: 0;
    font-size:25px;
    color:#333;
    padding:10px;
    padding-left:0px;
}


.hr span {
    background: #fff;
    padding: 0 ;
    position: relative;
    z-index: 5;
}

a.insta:hover {
    border-bottom:5px solid #689AD3;
    /* #70227E */
    padding-bottom:0px;
    margin-bottom:0px;
    line-height: 0px;
}

span.amp {
  font-family: 'Niconne', cursive;  
}

#header {
    text-align:left;
    margin-left:30px;
    margin-top:0px;
    height:300px;
}

.title {
    font-weight:bold;
    font-size:17px;
    margin-left:11px;    
}

ul.post_list, ul.list {
    list-style-type: none;
    list-style-position: outside;  
    font-size:13px;
    text-align:left;
    margin-left: 0;
}

ul.post_list {
    width:200px;
}

ul.list {
    width:200px;
}

ul.post_list li, ul.list li {
    margin:0;
    padding:0;
}

ul.list .description {
    font-size:10px;
}

#social_networks {
    margin:0 auto;    
    width:370px;
    text-align:center;
}

#social_networks ul {
    list-style-type: none;
}

#social_networks a:hover {
    opacity:0.7;
    -o-transition: opacity .15s ease-out;
    -webkit-transition: opacity .15s ease-out;
}

#social_networks ul li {
    float:left;
}

#content{
    -o-transition: color .15s ease-out;
    -webkit-transition: color .15s ease-out;
}

#black_header {
    padding:0;
    margin:0;
    width:100%;
    height:10px;
    background:black;
}

#wrap{
    margin-top:50px;
    /*
    width:500px;
    */
}

#avatar{
    padding:2px;
    border:1px solid #c0c0c0;
}

.footer{
    border-top:1px solid #c0c0c0;
    padding-top:10px;
    margin-top:30px;
    font-size:11px;
    padding-bottom:10px;
    /*
    position:absolute;
    bottom:0;
    width:960px;
    height:60px;
    */
}

h1 {
    color: #333;
}

.title {
    padding-bottom:20px;
}

.awesome, .awesome:visited {
    background: #222 url(alert-overlay.png) repeat-x; 
    display: inline-block; 
    padding: 5px 10px 6px; 
    color: #fff; 
    text-decoration: none;
    -moz-border-radius: 5px; 
    -webkit-border-radius: 5px;
    -moz-box-shadow: 0 1px 3px rgba(0,0,0,0.5);
    -webkit-box-shadow: 0 1px 3px rgba(0,0,0,0.5);
    text-shadow: 0 -1px 1px rgba(0,0,0,0.25);
    border-bottom: 1px solid rgba(0,0,0,0.25);
    position: relative;
    cursor: pointer;
}

.awesome:hover { background-color: #111; color: #fff; border:none; margin-bottom:1px;}
.awesome:active { top: 1px; }
.small.awesome, .small.awesome:visited { font-size: 11px; padding: ; }
.awesome, .awesome:visited,
.medium.awesome, .medium.awesome:visited { font-size: 13px; font-weight: bold; line-height: 1; text-shadow: 0 -1px 1px rgba(0,0,0,0.25); }
.large.awesome, .large.awesome:visited { font-size: 14px; padding: 8px 14px 9px; }

.green.awesome, .green.awesome:visited { background-color: #91bd09; }
.green.awesome:hover { background-color: #749a02; }
.blue.awesome, .blue.awesome:visited { background-color: #2daebf; }
.blue.awesome:hover { background-color: #007d9a; }
.red.awesome, .red.awesome:visited { background-color: #e33100; }
.red.awesome:hover { background-color: #872300; }
.magenta.awesome, .magenta.awesome:visited { background-color: #a9014b; }
.magenta.awesome:hover { background-color: #630030; }
.orange.awesome, .orange.awesome:visited { background-color: #ff5c00; }
.orange.awesome:hover { background-color: #d45500; }
.yellow.awesome, .yellow.awesome:visited { background-color: #ffb515; }
.yellow.awesome:hover { background-color: #fc9200; }

/* Sizes ---------- */
.small.awesome {
font-size: 11px;
}
.medium.awesome {
font-size: 13px;
}
.large.awesome {
font-size: 14px;
padding: 8px 14px 9px;
}
 
/* Colors ---------- */
.blue.awesome {
background-color: #2daebf;
}
.red.awesome {
background-color: #e33100;
}
.magenta.awesome {
background-color: #a9014b;
}
.orange.awesome {
background-color: #ff5c00;
}
.yellow.awesome {
background-color: #ffb515;
}

/*


blockquote p {
    font-family: Baskerville, Georgia, serif;
    font-size: 28px;
    font-style: italic;
    background: rgba(255,255,255,0.5);
    display: inline;
    color: rgba(235,150,108,0.8);
    text-shadow: 0 1px 1px rgba(255,255,255,0.5);
    line-height: 46px;
    box-shadow: 0 -6px 0 rgba(235,150,108,0.2);
}
*/


.bottom-menu {
    
}

.bottom-menu ul {
    width:200px;   
    padding-left: 0;
}
.bottom-menu li {
    width:200px;
    list-style-type: none;
    border-top: 1px solid #D8DADC;
    padding: 0.5em 0;
    font-size: 14px;
    margin-left: -25px;
}
.bottom-menu li:first-child {
    border-top: none;
    padding-top: 0;
}

.projects_list
{
    background:#eee;
    padding:100px;
}

.project .img { 
    padding-bottom:10px;
    position: relative; 
    width: 100%; /* for IE 6 */
}

.project .img h5 { 
   position: absolute; 
   bottom:0;
   left: 0; 
   width:200px;
   font-weight: 0px;
   text-transform:uppercase;
}

.project .img h5 span { 
   color: black;
   letter-spacing: 0px;  
   background: white;
   padding: 4px; 
   padding-right:8px;
}

.project { 
    width: 30%;
}

#social_networks {
    padding-top:2.7em; 
    padding-bottom:5em; 
    width:42%
}

@media only screen and (max-width: 480px) {
    #social_networks {        
        width: 60%;
    }

    #social_networks ul li {
        padding-right: .7em;
    }

    #header {
        display: none;
    }
    .project .img { 
        width:50%;
        padding-right:2em;
        padding-bottom:2em;
        float: left;
    }
    .project { 
        padding-top:2em;
        width: 100%;
    }

    .top-menu {
        margin: 0 auto;
        font-weight: 600;
        text-transform: uppercase;
    }

    .top-menu li {
        height: 2em;
        float: left;
        padding-left: 1em;
        margin: 0;
    }

    .top-menu li a {
        float: none;
        border-radius: 0;
        padding-left:0;
    }

    .jumbotron .content {
        margin-top:4em;
    }

    .twitter, .fb {
        display: none;
    }
 
    body {
        font-size: 8px;
    }
}

@media only screen and (max-width: 750px) {
    .top-menu li {
        height: 2em;
    }

    body {
        font-size: 9px;
    }
}

.project .description
{
    font-size:14px;
    padding-bottom:10px;
    font-family:'courier new', courier, 'Andale Mono';
}

.tag 
{
    color:#7f8c8d;
}

.exhibitions {
    font-size:1.3em;
}

ul.exhibitions {
    margin:0;
    padding:0;
}

ul.exhibitions li {
    list-style-type: none;
    padding-bottom:0.5em;
    font-size:1.3em;
}

ul.exhibitions li .date {
    color:#888;    
}
